# Uses of Class co.aikar.commands.BukkitCommandExecutionContext (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BukkitCommandExecutionContext

# Uses of Class
co.aikar.commands.BukkitCommandExecutionContext

Packages that use BukkitCommandExecutionContext
Package
Description
co.aikar.commands

## Uses of BukkitCommandExecutionContext in co.aikar.commands

Methods in co.aikar.commands that return BukkitCommandExecutionContext
Modifier and Type
Method
Description
`BukkitCommandExecutionContext`
BukkitCommandManager.`createCommandContext(co.aikar.commands.RegisteredCommand command, co.aikar.commands.CommandParameter parameter, co.aikar.commands.CommandIssuer sender, List<String> args, int i, Map<String,Object> passedArgs)`
Methods in co.aikar.commands that return types with arguments of type BukkitCommandExecutionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandContexts<BukkitCommandExecutionContext>`
BukkitCommandManager.`getCommandContexts()`